<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000017865591</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/1/3/MCCT0772127A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0010</NUM_PARUTION>
<NUM_SEQUENCE>28</NUM_SEQUENCE>
<NOR>MCCT0772127A</NOR>
<DATE_PUBLI>2008-01-12</DATE_PUBLI>
<DATE_TEXTE>2008-01-03</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000017865306">JORF n°0010 du 12 janvier 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>693</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>693</PAGE_FIN_PUBLI>
<TITRE>Arrêté du 3 janvier 2008</TITRE>
<TITREFULL>Arrêté du 3 janvier 2008 relatif à la radio diffusée en mode numérique par voie hertzienne terrestre ou par voie satellitaire en bande L ou en bande S fixant les caractéristiques des signaux émis</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la culture et de la communication</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> La ministre de l'économie, des finances et de l'emploi, la ministre de la culture et de la communication et le secrétaire d'Etat chargé des entreprises et du commerce extérieur, <br/> Vu la directive 98/34/CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d'information dans le domaine des normes et réglementations techniques ;<br/> Vu la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication, et notamment son article 12 ;<br/> Vu l'arrêté du 26 juin 2006 portant modification du tableau national de répartition des bandes de fréquences ;<br/> Vu l'avis n° 2007-4 du 17 avril 2007 du Conseil supérieur de l'audiovisuel ;<br/> Vu l'avis n° 2007-0351 du 24 avril 2007 de l'Autorité de régulation des communications électroniques et des postes,<br/> Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000017865596</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/1/3/MCCT0772127A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté fixe les caractéristiques techniques des signaux émis pour la fourniture des services de radio diffusés en mode numérique par voie hertzienne terrestre ou par voie satellitaire en bande L ou en bande S.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000017865597</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/1/3/MCCT0772127A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La diffusion par voie hertzienne terrestre en mode numérique des services de radio est effectuée :<br/> ― sur les bandes de fréquences inférieures à 30 MHz, conformément à la norme ES 201 980 ;<br/> ― en bande III (174-230 MHz) et en bande L (1 452-1 492 MHz), conformément à la norme européenne EN 300 401, selon les spécifications techniques TS 102 427 et TS 102 428 ;<br/> ― en bandes IV et V (470-862 MHz) :<br/>  ― conformément à la norme européenne EN 300 744, selon les modalités définies dans le document TR 101 190 ;<br/>  ― ou conformément à la norme européenne EN 302 304, selon les modalités définies dans le document TR 102 377.<br/> La diffusion en mode numérique par voie hybride satellitaire et terrestre des services de radio est effectuée :<br/> ― dans la bande L (1 452-1 492 MHz) :<br/>  ― conformément à la norme européenne TR 102 525, selon les spécifications techniques TS 102 550, TS 102 551-1 et TS 102 551-2 ;<br/>  ― ou conformément à la norme européenne EN 302 583, selon les spécifications techniques TS 102 585 ;<br/> ― dans la bande S (1 980-2 010 et 2 170-2 200 MHz) conformément à la norme européenne EN 302 583, selon les spécifications techniques TS 102 585.<br/> Les caractéristiques des données associées, des services interactifs dans lesdites bandes et des informations relatives à la signalisation des services diffusés sont celles des normes effectivement mises en oeuvre. En particulier dans les bandes III et L, les caractéristiques des services interactifs de données associées sont celles du MPEG-4 BIFS, dans la mesure où elles sont prévues par cette norme. Le signal diffusé comporte les informations sur les programmes en cours et suivants relatifs aux services qu'il transporte.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000017865598</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/1/3/MCCT0772127A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le codage de la composante sonore des services de radio diffusés en mode numérique par voie hertzienne terrestre ou par voie satellitaire est effectué :<br/> ― conformément à la norme ISO/IEC 14496-3 ;<br/> ― et, le cas échéant, conformément à la norme ISO/IEC 23003-1.<br/> Toutefois, dans les bandes IV et V, le codage de la composante sonore des services de radio peut être effectué conformément à la norme ISO/IEC 13818-3.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000017865599</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/1/3/MCCT0772127A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 3 janvier 2008.</p>
</div>
<div align="center">
<p>La ministre de la culture</p>
<p>et de la communication,</p>
<p>Christine Albanel</p>
<p>La ministre de l'économie,</p>
<p>des finances et de l'emploi,</p>
<p>Christine Lagarde</p>
<p>Le secrétaire d'Etat</p>
<p>chargé des entreprises</p>
<p>et du commerce extérieur,</p>
<p>Hervé Novelli</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
